Loading...
Searching...
No Matches
pw_loop Struct Reference
Core API » Loop

`#include <pipewire/loop.h>`

## Data Fields

struct spa_system * | system
| system utils
struct spa_loop * | loop
| wrapped loop
struct spa_loop_control * | control
| loop control

## Detailed Description

Examples
  export-spa-device.c, and export-spa.c.

## Field Documentation

## system

struct spa_system* pw_loop::system

system utils

## loop

struct spa_loop* pw_loop::loop

wrapped loop

## control

struct spa_loop_control* pw_loop::control

loop control

The documentation for this struct was generated from the following file:

- pipewire/loop.h